uuid: bed519c8-ef67-4831-bd59-523f3bcd88da
langcode: ru
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Поисковый индекс'
targetEntityType: node
cache: true
